= content_for :title do
  / page title (h2)
  = t('.title')

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th
        / table title
        = t('.table_title')
      th
      th

  tbody
    - @posts.each_with_index do |post, i|
      tr
        th{ scope: :col } = i + 1
        td = post.title
        td.d-flex
          / posts links
          .me-4 = link_to t('show'), post
          / BEGIN
          - if policy(post).edit?
            .me-4 = link_to t('edit'), edit_post_path(post)
          - if policy(post).destroy?
            .me-4 = link_to t('destroy'), post, data: { confirm: t('destroy_confirmation') }, method: :delete
          / END

/ new post link
/ BEGIN
- if policy(Post).new?
  = link_to t('.new_post'), new_post_path, class: 'btn btn-primary'
/ END
